.vc_row {
    margin-left: 0!important;
    margin-right: 0!important;
}
.vc_column_container>.vc_column-inner{
	padding-left: 0!important;
    padding-right: 0!important;	
}
.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner {
	padding-top: 0!important;
}
.main-menu ul li ul.submenu {
    background: #FFFFFF none repeat scroll 0 0;
}

/***************************** FONT ********************************/


.header-top-area .header-call .phone-number, .main-menu #menu-main-menu li a{
	color:#000;
}
.header-top-area a{
	color:#01672F;
}

.main-menu #menu-main-menu li.current_page_item.active a{
	color:#005F26;
}


/***************************** HEADER ********************************/
header .header-top-area.top-space {
    border-bottom: 1px solid #D6D6D6;
	background:#fff;
}

#sticky-header .logo a img {
    height: auto;
}
.header-top-area a i{
	margin-left:10px;
}

.header-wel-text p, .header-call p, .header-top-area a{
	font-size:14px;
}
#sticky-header ul li a{
	font-weight:400;
}
.header-call span {
    font-weight: 400;
}


/***************************** FOOTER ********************************/
footer.black-bg{
	background:#015A29;
}

footer #kormo_subscriber_widget-1 #mc4wp-form-1 .mc4wp-form-fields{
	padding:2px;
	background:#fff;
}
footer #kormo_subscriber_widget-1 #mc4wp-form-1 input{
	color:#000;
	background:#fff;
	border:none;
}
footer #kormo_subscriber_widget-1 #mc4wp-form-1 button{
	height:45px;
	top:2px;
	right:2px;
}
footer .footer-icon{
	display:none;
}


.footer-link li:before, .footer-widget ul li:before{
	color:#fff;
}

footer #menu-site-links li {
    padding-left: 0;
}
footer #menu-site-links li:before {
    display:none;
}


.footer-widget p, .footer-widget ul li a, .footer-widget .footer-info li,
.footer-menu ul li a, .copyright-text > p{
	opacity:1!important;
}
footer  .copyright-area {
    border-top: 1px solid #019644;
}

footer .copyright-area > .container > .row{
	flex-direction: row-reverse;
}
footer .copyright-area > .container > .row .copyright-text a{
	color:#fff;
}
footer .copyright-area > .container > .row .footer-menu{
	text-align: left!important;
}
footer .copyright-area > .container > .row .footer-menu ul li {
    margin-right: 30px;
    margin-left: 0;
}
footer .copyright-area > .container > .row .footer-menu ul li:last-child{
	margin-right: 0;
}



/***************************** BANNER SECTION ********************************/

.slider-area .single-slider.slider-height {
	height: 723px;
}
.slider-area .slider-content-4 h1 {
    font-size: 48px;    
	margin-bottom: 20px;
    margin-top: 150px;
}
.slider-area .slider-content-4 p {
	border-left: 3px solid #fff;
	max-width: 657px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.slider-area .slider-content a {
    padding: 15px 30px;
	font-size:16px;
	font-family: 'Work Sans', sans-serif;
}

.slider-area .btn.white-btn {
    color: #00662E;
}

/***************************** SECOND SECTION ********************************/
.section-2 .who-we-area .container .row{
	align-items: center;
}
.section-2 .who-we-img{
	text-align:center;
}
.section-2 .who-we-box-2{
    display: flex;
    flex-direction: column-reverse;	
	font-size:18px;
	color:#000;
}
.section-2 .who-we-box-2 p, .section-2 .who-we-box-2 h2{
	order:1;
}
.section-2 .who-we-box-2 h2{
	font-size:40px;
	color:#000;
}
.section-2 .who-we-box-2 p{
	color:#00662D;
	font-weight:600;  
	font-size:20px;
	margin-bottom:20px;
}
.section-2 .author-box{
	display:none;
}

.section-2 .content-row{
	margin:auto!important;
	padding-top:40px;
}


/***************************** SERVICES IMAGE SECTION ********************************/
.services-sec1 .services-area > .container > .row > .col-lg-6.offset-lg-3{
	margin-left: 0;
    flex: unset;
    max-width: 100%;
}
.services-sec1 .services-area > .container > .row > .col-lg-6.offset-lg-3 h2{
	font-size: 30px;
    font-weight: 600;
    line-height: 1.5em;
    max-width: 900px;
    margin: auto;
}
.services-sec1 .services-area > .container > .row .service-4 h3{
	color:#000;
	font-size:20px;
}
.services-sec1 .services-area > .container > .row .service-4 p{
	line-height:1.5em;
}
.services-sec1 .services-area > .container > .row .service-4 .service-3-thumb img{
	height:207px;
	object-fit:cover;
	object-position:center;
	width:100%;
}
.services-sec1 .services-area > .container > .row .service-4 .serv-icon img{
	filter: invert(12%) sepia(78%) saturate(6754%) hue-rotate(158deg) brightness(85%) contrast(98%);
}
.services-sec1 .services-area > .container > .row .service-4 .service-link{
    font-weight: 600;
    border-bottom: none;
    padding-bottom: 0;
    font-style: normal;	
	font-size:16px;
	color:#00662E;
	text-transform: capitalize;
	line-height:1.2em;
}
/***************************** ALL SERVICES SECTION ********************************/
.services-sec2 .section-title h2{
	font-size: 30px;
    font-weight: 600;
	line-height:1.5em;
}
.services-sec2 .services-area .row.mb-50{
	align-items: center;
}
.services-sec2 .service-wrapper{ 
	display: flex;
    flex-direction: column;
    align-items: center;
}
.services-sec2 .service-wrapper .service-icon-left {
    margin-right: 0;
}
.services-sec2 .service-wrapper .service-wrapper-inner p{
	display:none;
}

.services-sec2 .service-wrapper .service-wrapper-inner h2{
	text-align:center;
	font-size: 20px;
    color: #000;
	line-height:1.2em;
}
/********************************* CTA SECTION ************************************/
.cta-sec .cta-intro-text h1 {
    font-size: 40px;
    text-transform: none;
	line-height:1.2em;
}
.cta-sec .cta-phone-number::before {
	width: 3px;
    background: #FFFFFF;
}
.cta-sec .cta-contact-link a.btn {
    background: #01672F;
	font-weight:600;
	font-size:16px;
	font-family: 'Work Sans', sans-serif;
}
.cta-sec .cta-phone-number p {
	font-size:20px;
	font-weight:600;
	font-family: 'Poppins', sans-serif;
}
.cta-sec .cta-phone-number p i{
	transform: scaleX(-1);
}

/***************************** TESTIMONIAL SECTION ********************************/
.testimonial-sec h2{
    font-size: 30px;
    font-weight: 600;
    line-height: 1.5em;
}
.testimonial-sec img{
	height:64px;
	width:64px;
	object-fit:cover;
	border-radius:50%;
}
.testimonial-sec h5{
    font-size: 20px;
}
.testimonial-sec span{
	color:#00662E;
    font-size: 18px;
}

.testimonial-sec .testimonial-box {
    border: 1px solid #D6D6D6;
    background: #fff;
	padding: 50px 60px;
}

/***************************** LATEST NEWS SECTION ********************************/
.latest-news .section-title h2{
	font-size:30px;
	font-weight:600;
}
.latest-news .blog-column {
    padding:20px;
    box-shadow: 0 0 12px 5px #A2A2A21A;
    display: flex;
    flex-direction: column-reverse;
}
.latest-news .blog-column .blog-thumb{
	order:2;
}
.latest-news .blog-column .blog-content{
	order:1;
}
.latest-news .blog-thumb img {
    height: 150px;
    object-fit: cover;
}
.latest-news .link-box a{
	color:#00662E;
    border-bottom: none;
    padding-bottom: 0;
    font-style: normal;
	font-size:16px;
}
.latest-news .blog-title a{
	color:#000;
	font-weight: 600;
	font-size:20px;
}
.latest-news .link-box a span{
	display:none;
}
.latest-news .meta-info .posts-time{
	font-size:12px;
	color:#00662E;
}
.latest-news .blog-wrapper .meta-info ul {
    margin-bottom: 0;
}
/***************************** CONTACT SECTION ********************************/
.contact-sec .vc_column-inner{
	padding-top:0!important;
}
.contact-sec .container-fluid .row.pt-110.pb-90{
	padding-bottom: 55px;
	padding-top: 85px;
}
.contact-sec .popup-video{
	display:none;
}
.contact-sec .promotion-img {
	background-position: 70% 50%;
}
.contact-sec .video-text h3 span {
	color: #000;
    font-size: 18px;
	line-height:1.5em;
	font-family: 'Work Sans', sans-serif;
	font-weight: 400;
	margin-left:0;
	top:0;
    max-width: 550px;
}
.contact-sec input[type=submit]{
	font-family: 'Work Sans', sans-serif;
	font-size:16px;
	font-weight:600;
	padding: 0 30px;
}



/***************************** CONTACT PAGE ********************************/
.contact-page-form-sec .contact-form textarea, .contact-page-form-sec .contact-form input[type=text], .contact-page-form-sec .contact-form input[type=email]{
	background: #FFFFFF;
}


/***************************** MISSION STATEMENT PAGE ********************************/
.mission-page-sec1 .who-we-area .container .row{
	align-items: center;
}
.mission-page-sec1 .who-we-img{
	text-align:center;
}
.mission-page-sec1 .who-we-box-2 h2, .mission-page-sec1 .who-we-box-2 p:nth-child(2){
	display:none;
}
.mission-page-sec1 .who-we-box-2 p{
	font-size:18px;
	color:#000;
	font-weight:400;
	margin-bottom:30px;
}
.mission-page-sec1 .author-box{
	display:none;
}


/***************************** CAREER PAGE ********************************/

.career-page-sec2 .col-lg-6.offset-lg-3{
	margin-left: 0;
	flex: unset;
    max-width: 100%;
}
.career-page-sec2 .col-lg-6.offset-lg-3 .section-title > h2 {
    font-size: 40px;
    font-weight: 700;
    line-height: 1.5em;
	color:#000;
	text-transform: capitalize;
	max-width: 768px;
    margin: auto;
}
.career-page-sec1 .who-we-area{
	overflow:hidden;
}
.career-page-sec1 .who-we-box h2 {
	font-weight: 600;
    font-size: 20px;
    line-height: 1.5;
}
.career-page-sec1 .expert-list li {
    font-size: 14px;
    line-height: 1.2em;
}


.career-page-sec2 .who-we-area .container .row{
	align-items: center;
}
.career-page-sec2 .who-we-img{
	text-align:center;
}
.career-page-sec2 .who-we-box-2 h2{
	font-size:30px;
	color:#000;
}
.mission-page-sec1 .who-we-box-2 p:nth-child(2){
	display:none;
}
.career-page-sec2 .who-we-box-2 p{
	font-size:18px;
	color:#000;
	font-weight:400;
	margin-bottom:30px;
}
.career-page-sec2 .author-box{
	display:none;
}

/***************************** EXTRAS ********************************/
.sidebar__menu--social{
	display:none;
}
.who-we-box-2 ul li::before{
	color:#015A29;
}
/***************************** HOVER ********************************/
.main-menu #menu-main-menu li a:hover{
	color:#005F26;
}


.dropdown-item:focus, .dropdown-item:hover {
    background-color: #015A29;
}
.main-menu #menu-main-menu li > ul li a:hover {
    color: #FFFFFF;
}

/***************************** RESPONSIVENESS ********************************/


@media screen and (max-width: 1240px){
	.header-top-area a i{
		margin-left:5px;
	}
}
@media screen and (max-width: 1240px) and (min-width: 992px){	
	.contact-sec .video-text {
		padding: 0 25px;
	}
}

@media screen and (max-width: 1200px){
	.career-page-sec1 .who-we-area .col-xl-7.col-lg-12.wh-pad.pr-60{
		margin-bottom:100px;
		padding-right: 15px;
	}
	.career-page-sec1 .who-we-area .col-xl-5.d-flex.align-items-end{
		display:none!important;
	}
    .career-page-sec2 .col-lg-6.offset-lg-3 .section-title > h2 {
	    font-size: 30px;
	}
}
@media screen and (max-width: 1024px){		
	header .logo a img, .logo-side a img{
		max-width:213px;
	}
	
	
	p, .slider-content-4 p, .section-2 .who-we-box-2, .test-info-2 p, .testimonial-sec span, .mission-page-sec1 .who-we-box-2 p{
		font-size:16px;
	}
	h3, .services-sec1 .services-area > .container > .row > .col-lg-6.offset-lg-3 h2, .services-sec2 .section-title h2, 
	.testimonial-sec h2, .latest-news .section-title h2, .contact-infos .contact-list h4{
		font-size: 24px;
	}
	.slider-area .slider-content-4 h1 {
		font-size: 38px;   
	}
	.section-2 .who-we-box-2 h2, .cta-sec .cta-intro-text h1, .video-text h3 {
		font-size: 32px;
	}
	.section-2 .who-we-box-2 p, .services-sec2 .service-wrapper .service-wrapper-inner h2, .testimonial-sec h5, .footer-widget > h3 {
		font-size: 18px;
	}
	.section-2 .content-row {
		padding-top: 0;
	}
	.contact-sec .video-text h3 span{
		font-size:16px;
	}
}
@media screen and (max-width: 991px){
	.header-top-area.top-space{
		display:none;
	}
	footer #menu-footer-menu{
		text-align:center;
	}
	.section-2 img, .services-sec1 .services-area > .container > .row .service-4 .service-3-thumb img, .latest-news .blog-thumb img, .mission-page-sec1 img,
	.career-page-sec2 img{
	    height: 250px;
		object-fit: cover;
		object-position: 50% 20%;	
	}
}

@media screen and (max-width: 767px){	
	header .logo a img, .logo-side a img{
		max-width:183px;
	}
	
	
	h3, .services-sec1 .services-area > .container > .row > .col-lg-6.offset-lg-3 h2, .services-sec2 .section-title h2, 
	.testimonial-sec h2, .latest-news .section-title h2, .contact-infos .contact-list h4 {
		font-size:20px;
	}
	.slider-area .slider-content-4 h1 {
		font-size: 28px;   
	}
	.section-2 .who-we-box-2 h2, .cta-sec .cta-intro-text h1, .video-text h3{
		font-size:24px;
	}
	.section-2 .who-we-box-2 p, .services-sec2 .service-wrapper .service-wrapper-inner h2, .testimonial-sec h5, .contact-sec .video-text h3 span{
		font-size:16px;
	}
	.testimonial-sec .testimonial-box {
		padding: 40px 20px;
	}
}
@media screen and (max-width: 580px){
	.fix .side-info {
		width: 280px;
	}	
	footer .copyright-area > .container > .row .footer-menu ul li {
		margin-right: 0;
	}
	footer #menu-footer-menu li{
		display:block;
	}
	.video-text {
		padding: 0 25px;
	}
}




@media screen and (min-width: 768px){
	.services-sec2 .services-area .container .row .col-xl-4.col-lg-4.col-md-6{
		max-width:33.33%;
	}
}
@media screen and (min-width: 992px){
	footer .copyright-area > .container > .row .copyright-text{
		text-align: right!important;
	}	
}
@media screen and (min-width: 1200px){
	.container {
		max-width: 1193px!important;
	}	
	.section-2 .container, .cta-sec .container, .mission-page-sec1 .container, .career-page-sec2 .container{
		max-width: 1073px!important;
	}	
	.testimonial-sec .container {
		max-width: 1013px!important;
	}	
	.section-2 .who-box-full.mb-30.pl-70{
		padding-left:40px;
	}	
	.latest-news .col-lg-4.col-md-12.blog-item.mb-40{
	    padding-right: 25px;
		padding-left: 25px;	
	}
	.cta-sec .col-xl-8.offset-xl-2{
		margin-left: 0;
		flex: unset;
		max-width: 100%;
	}
	.services-sec2 .services-area .container .row .col-xl-4.col-lg-4.col-md-6{
		max-width:20%;
	}
}
